h2{	padding-left: 20px}
h3{	padding-left: 40px}
h4{	padding-left: 60px}
h5{	padding-left: 80px}
h6{	padding-left: 100px}
h6{	padding-left: 120px}
blockquote{
	display: block;
	padding: 10px;
	background-color: #dddddd
}
.content{
	margin-left: 20%;
	margin-right: 20%;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 10px;
	background-color: #eeeeee
}
